/* Weregeek CSS v0.1 */

/* Created by Todd Myhre, 22 December 2006 */


/* basic elements */
body {
    /* font: 8pt/16pt georgia; */
    /* color: #555753; */
    background-color: #1b1b1d;
    margin: 0px;
    }
p {
    /* font: 8pt/16pt georgia; */
    /* margin-top: 0px; */
    /* text-align: justify; */
    }
h1 {
    color: white;
    text-align: center;
    }
a:link {
    /* font-weight: bold; */
    /* text-decoration: none; */
    color: #ffff99;
    }
a:visited {
    /* font-weight: bold; */
    /* text-decoration: none; */
    color: #ffcc66;
    }
a:hover, a:active {
    /* text-decoration: underline; */
    color: #ffcc66;
    }
form {
    background: gray;
    width: 190px;
    padding: 0;
    margin: 0;
    }


/* specific divs */
#advertisement {
    text-align: center;
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    }

#container {
    background: transparent url(images/webpage-logo.jpg) no-repeat top left;
    background-color: #35373c;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    width: 950px;
    height: 100%;
    }

#intro {
    }
#pageHeader {
    height: 191px;
    padding: 10px 0px 0px 219px;
    }

#comic {
    text-align: center;
    }

#thecomic {
    background: url(images/Tilestrip.gif) repeat-y;
    text-align: center;
    }

#thecomic table {
    margin-left: auto;
    margin-right: auto;
    }

#linkList {
    margin: 0px 0px 0px 50px;
    }
#linkList ul {
    vertical-align: middle;
    }
#linkList li {
    list-style-type: none;
    display: inline;
    vertical-align: middle;
    margin: 0px 30px;
    }
#linkList2 {
    margin: 0px 0px 0px 180px;
    }
#linkList2 ul {
    vertical-align: middle;
    }
#linkList2 li {
    list-style-type: none;
    display: inline;
    vertical-align: middle;
    margin: 0px 25px;
    }
#lselect h3 {
    display:none;
    }

#links {
    width: 776px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 50px;
    }

#links img {
    margin: 0px 159px;
    }

#links p {
    margin: 0;
    padding: 0;
    color: white;
    text-align: center;
    }

#cast {
    padding: 20px 54px;
    margin: 20px 20px 20px 20px;
    }

#cast img {
    float: left;
    margin: 10px 30px 10px 10px;
    }

#cast p {
    padding: 20px 20px 20px 20px;
    color: white;
    }

#store {
    padding: 0px 54px 20px 54px;
    margin: 20px 20px 20px 20px;
    }

#store span a img {
    float: left;
    margin: 10px 65px 10px 45px;
    }

#store a img {
    float: left;
    margin: 10px 30px 10px 10px;
    }

#store p {
    padding: 20px 20px 20px 20px;
    color: white;
    }

#p2 {
    font-size: larger;
    font-weight: bold;
    }

#news {
    padding: 10px 0px 0px 0px;
    }

#weblog {
    padding: 0px 0px 0px 200px;
    width: 500px;
    height: 600px;
    }

#promo {
    position: absolute;
    left: 60px;
    width: 150px;
    height: 300px;
    }

#calendar {
    position: absolute;
    left: 830px;
    width: 200px;
    height: 200px;
    }

#graybox {
    background: gray;
    width: 95px;
    padding: 2px 1px 2px 3px;
    border: solid black;
    border-width: 0px;
    }

#about {
    text-align: center;
    }

#about p {
    color: white;
    }
